.makevisible {
	left: auto;
	position:relative;	
}
@media all and (min-width: 300px) {
	.jumpers {
		display:block;
		left: -99999em;
		position: absolute;
	}
}

.visuallyhidden {
	display:block;
	left: -99999em;
	position: absolute;
}

/* extra styling for bricks on HP */
.brick._likeh3 h2 {
	font-family: MySopraFontRegular;
	/*font-family: Soho Gothic W01;*/
	font-size: 1.1875rem;
	/*font-style: normal;
	font-weight: 500;*/
	line-height: 1.36842;	
}

.brick._red, .brick._red h2, .brick._red h2 a, 
.brick._blue, .brick._blue h2, .brick._blue h2 a {
	color: #FFFFFF;	
}

.brick._orange h2, .brick._orange h2 a, .brick._orange a, .brick._orange._twitter a  {
	color: #1D2B38;	
}

.brick._yellow {
	background-color: #F7A823
}

/* fixes navigation colouring */
.nav-main > ul > li a._l1 {
  color: #c60429;
  font-family: MySopraFontRegular;
  /*font-family: Soho Gothic W01;
  font-style: normal;
  font-weight: 200;*/
}

._l1._vip,.nav-main > ul > li:nth-child(-1n+4) a._l1 {
  color: #1D2B38;
  font-family: MySopraFontRegular;
  /*font-family: Soho Gothic W01;
  font-style: normal;
  font-weight: 400;*/
}

/* styling for Youtube Embed */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Fixes form upload styling */
.formbrick .ruFileWrap input[type="text"], 
.formbrick .ruFileWrap input[type="button"]{
	display:inline-block;	
}

.content .formbrick ul li::before {
	content: none;
	left: 0px;
	position: absolute;
	top: 0px;
	visibility:hidden;
}

.content .formbrick ul li {
	padding-left: 0;	
}

.sfFormBox.sfTxtBoxSmall .sfTxt{width:25%}
.sfFormBox.sfTxtBoxMedium .sfTxt{width:50%}
.sfFormBox.sfTxtBoxLarge .sfTxt{width:100%}
.sfFormBlock.sfTxtBlockLarge .sfTxt{width:100%}

.sfTopLbls .sfTxtLbl {
    display: block;
}

.sfFormSubmit.sfSubmitBtnSmall {
    display: inline-block;
    margin-left: 0;
}

/* Fix for non-breaking urls in tweets */

.twitter-content {
	hyphens: auto;
	overflow-wrap: break-word;
	overflow:hidden;
	word-wrap: break-word;
}

/* Make aside bullets consistent with content */

.indentBullets{
    text-indent: 0;
    padding-left: 0;
}
.indentBullets li {
	list-style: none;
	padding-left: 1em;
	position: relative;
}
.indentBullets li:before {
	content: '•';
	left: 0;
	position: absolute;
	top: 0;
}

/* Reduce Inline Styling for Image Floats */

.imgright {
	float: right;
	margin: 0 0 5px 5px;
}

.imgrighttop {
	float: right;
	margin: 10px 0 5px 5px;
}

.imgleft {
	float:left;
	margin: 0 5px 5px 0;	
}

.imglefttop {
	float:left;
	margin: 10px 5px 5px 0;	
}

/* Rotates */

.rot7 {
	-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

.rot1 {
	-ms-transform: rotate(1deg); /* IE 9 */
    -webkit-transform: rotate(1deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

.rot3 {
	-ms-transform: rotate(3deg); /* IE 9 */
    -webkit-transform: rotate(3deg); /* Chrome, Safari, Opera */
    transform: rotate(3deg);
}

.rot-7 {
	-ms-transform: rotate(353deg); /* IE 9 */
    -webkit-transform: rotate(353deg); /* Chrome, Safari, Opera */
    transform: rotate(353deg);
}

.rot-1 {
	-ms-transform: rotate(359deg); /* IE 9 */
    -webkit-transform: rotate(359deg); /* Chrome, Safari, Opera */
    transform: rotate(359deg);
}

.rot-3 {
	-ms-transform: rotate(357deg); /* IE 9 */
    -webkit-transform: rotate(357deg); /* Chrome, Safari, Opera */
    transform: rotate(357deg);
}

/* Polaroid Styling */

.polaroid-images {
  padding: 20px 0;
}

.polaroid-images a
{
	background: white;
	display: inline-block;
	/*display: inline;
	float: left;*/
	margin: 0 10px 30px;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
  	border: 1px solid #a6b2bb;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 2px 3px rgba(0,0,0,.3);
	box-shadow: 0 2px 3px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
        position:relative;
}

.polaroid-images a:after {
	color: #9d0d15;
  	font-style: italic;
	content: attr(title);
	position: relative;
	top:15px;
}

.polaroid-images img { 
	display: block; 
	width: 158px; 
}

/* Accordion Styling */

.accordion h2 {
	margin-bottom: 0;
}

.accordion-section-title {
	display:block;
	color: #c7001b;
	padding: 5px;
	margin-top: 1px;
}

.accordion-section-content {
  padding: 5px;
}


.accordion-section-title::before {
    content: "> ";
	display:inline-block;
}

.accordion-section-title.active::before {
    content: "> ";
	display:inline-block;
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

